<?xml version="1.0" encoding="UTF-8"?>
<!-- edited by Ds -->
<root>
	<layers kmscale="2000" zoom_max="10">
		<layer name="Пользовательский слой" id="user_canvas" type="user" zoom_min="1"/>
		<layer name="Градусная сеть" id="grid" type="img" zoom_min="1" src="../resources/grid.swf"/>
		<layer name="Маска" id="" type="img" zoom_min="1" src="../resources/mask.swf"/>
		<layer name="Названия объектов" type="img" zoom_min="1" src="../resources/text.swf"/>
		<layer name="Населенные пункты" id="cities" type="img" zoom_min="1" src="../resources/cities.swf"/>
		<layer name="Температуры летом" id="ts" type="img" zoom_min="1" src="../resources/temp_s.swf"/>
		<layer name="Температуры зимой" id="tw" type="img" zoom_min="1" src="../resources/temp_w.swf"/>
		<layer name="Плашки" id="" type="img" zoom_min="1" src="../resources/plashki.swf"/>
		<layer name="Ветер летом" id="wind_s" type="img" zoom_min="1" src="../resources/wind_s.swf"/>
		<layer name="Ветер зимой" id="wind_w" type="img" zoom_min="1" src="../resources/wind_w.swf"/>
		<layer name="Температуры летом" id="ts" type="img" zoom_min="1" src="../resources/izo_s.swf"/>
		<layer name="Температуры зимой" id="tw" type="img" zoom_min="1" src="../resources/izo_w.swf"/>
		<layer name="Реки и озера" id="vbase" type="img" zoom_min="1" src="../resources/vbase.swf"/>
		<layer name="Осадки" id="base" type="img" zoom_min="1" src="../resources/base.png"/>
		<layer name="Фон" type="back" zoom_min="1" src="0xFFF2E3"/>
	</layers>
	<functions>
		<init><![CDATA[]]></init>
	</functions>
</root>
